/**
* Theme Name: Archzilla Child
* Description: This is a child theme of Archzilla.
* Author: NeuronThemes
* Template: archzilla
* Version: 1.0.2
*/

.wpcf7-form input {
    border: none !important;
    border-bottom: 1px solid #000 !important;
    border-radius: 0px !important;
    padding: 18px 0 10px 0;
    color: #929292;
    font-size: 25px;
}

.wpcf7-form .form_name {
    padding-top: 0;
}

.wpcf7-form input[type="submit"] {
    margin-top: 20px;
    border-radius: 10px !important;
    border: 1px solid #000000 !important;
    width: 230px;
    font-size: 16px !important;
}


#menu-item-wpml-ls-69-en{
    min-width: 20px !important;
}

.elementor-kit-5825 button:hover, .elementor-kit-5825 button:focus, .elementor-kit-5825 input[type="button"]:hover, .elementor-kit-5825 input[type="button"]:focus, .elementor-kit-5825 input[type="submit"]:hover, .elementor-kit-5825 input[type="submit"]:focus, .elementor-kit-5825 .elementor-button:hover, .elementor-kit-5825 .elementor-button:focus{
    color: inherit !important;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1) !important;
    transition: all 0.3s ease !important;
    transform: translateY(-2px) !important;

}


@media (max-width: 767px) {
    .no-br--smaill br {
            display: none;
    }

}
